Subject: Re: Hours
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Brenna Stephens <[email-masked]>, Paul Frisco <[email-masked]>
Date: Tue, 22 Nov 2016 12:50:38 +0530 (IST)

Hi Daisy, 

According to this email Brenna's adjustment was 1 hr, and she was paid on 10/31-11/13 period. 

Regards, 
Ashish Dabral 

From: "Paul Frisco" <[email-masked]> 
To: "Brenna Stephens" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, November 4, 2016 12:22:22 AM 
Subject: Re: Hours 

Hi Ashish, 
I realize that I did not send you the correct hours while Brenna was away. The store closes at 9pm on Tuesday and Wednesday but it does take at least 30 minutes to go through closing duties. 

Here are the correct hours for 10/18 and 10/9 

10/18 - 3pm-9:30pm** (extra 30 minutes) 
10/19 - 1pm-9:30pm** (extra 30 minute) 

I am very sorry for short notice, but If there is anyway we can add this extra hour into the her pay check going out tomorrow that would be very helpful. If it is too late to make the adjustment, then please add the hour to the following pay period. 

Thank You, 
Paul 

Paul Frisco 
General Manager 
Asanda Aveda Spa Lounge 
120 E. 56th Street, Floor 2. New York, NY. 
o 347.325.9252 
m 508.280.8426 

On Thu, Nov 3, 2016 at 2:12 PM, Brenna Stephens < [email-masked] > wrote: 

HI Ashish, 
The only day i am missing now is tuesday the 18th 3-9:30 

On Thu, Nov 3, 2016 at 1:32 PM, Brenna Stephens < [email-masked] > wrote: 

BQ_BEGIN

HI Ashish, 
Can you please show me proof that I was paid on all of these days since it is not reflecting on my time clock? And also I would like to know what hours I was clocked in for on the 15th. 

On Thu, Nov 3, 2016 at 9:37 AM, Paul Frisco < [email-masked] > wrote: 

BQ_BEGIN

Hey Ashish, 
That is great news. We looked together the other day and the hours were not reflecting but maybe we made a mistake with the filter. Thanks for your help with this. 

Best, 
Paul 

Paul Frisco 
General Manager 
Asanda Aveda Spa Lounge 
120 E. 56th Street, Floor 2. New York, NY. 
o 347.325.9252 
m 508.280.8426 

On Thu, Nov 3, 2016 at 3:01 AM, Ashish Dabral < [email-masked] > wrote: 

BQ_BEGIN

Hello Paul, 

She already paid 10/15 on previous pay check, and for 18th,19th & 20th October it is included in next paycheck.And I can see her hours in mindbody, I clocked her on 1st Nov for 18th & 19th October. 

Regards, 
Ashish Dabral 

From: "Paul Frisco" < [email-masked] > 
To: "Brenna Stephens" < [email-masked] > 
Cc: "Ashish Dabral" < [email-masked] > 
Sent: Wednesday, November 2, 2016 10:45:47 PM 
Subject: Re: Hours 

Hey Ashish, 

These are the hours that I sent to you previously for Brenna while she was away on vacation. The hours are not appearing when you look at he clock in report on mindbody so we just wanted to make sure the appropriate hours would be included in the pay check that is going out on Friday. 
Best, 
Paul 

Paul Frisco 
General Manager 
Asanda Aveda Spa Lounge 
120 E. 56th Street, Floor 2. New York, NY. 
o 347.325.9252 
m 508.280.8426 

On Wed, Nov 2, 2016 at 1:13 PM, Brenna Stephens < [email-masked] > wrote: 

BQ_BEGIN

Ashsish, 
Can you please confirm that this will be on this paycheck? 

Thank you 

On Tue, Nov 1, 2016 at 12:15 PM, Brenna Stephens < [email-masked] > wrote: 

BQ_BEGIN

Hi, 
I need these hours added so they will be on my paycheck friday. 

10/15 - 8-4 
10/18 - 3-9:30 
10/19 - 1-930 
10/20 - 4-930 

Thanks 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END